curl --request GET \
--url https://api.atlas.co/functions/v1/customers \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "customer",
"email": "<string>",
"name": "<string>",
"phone": "<string>",
"description": "<string>",
"billing_address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postal_code": "<string>",
"country": "<string>"
},
"shipping_address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postal_code": "<string>",
"country": "<string>"
},
"default_payment_method": "<string>",
"tax_exempt": true,
"tax_ids": [
{
"type": "<string>",
"value": "<string>"
}
],
"metadata": {},
"created": 123
}
],
"has_more": true,
"total_count": 123
}curl --request GET \
--url https://api.atlas.co/functions/v1/customers \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "customer",
"email": "<string>",
"name": "<string>",
"phone": "<string>",
"description": "<string>",
"billing_address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postal_code": "<string>",
"country": "<string>"
},
"shipping_address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postal_code": "<string>",
"country": "<string>"
},
"default_payment_method": "<string>",
"tax_exempt": true,
"tax_ids": [
{
"type": "<string>",
"value": "<string>"
}
],
"metadata": {},
"created": 123
}
],
"has_more": true,
"total_count": 123
}API key (sk_test_* or sk_live_*)